uuid: b31c52e1-3bfb-4386-904f-ef7332e56f80
langcode: ru
status: true
dependencies: {  }
_core:
  default_config_hash: AlzeyytA8InBgxIG9H2UDJYs3CG98Zj6yRsDKmlbZwA
id: short
label: 'Короткая дата по умолчанию'
locked: false
pattern: 'm/d/Y - H:i'
